header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) World End Economica
  repository: kara.moe
  conditions:
    tagPresence:
    - 45ddee86-55ff-4af0-96b8-75ed659e38de
    - b96b4e9c-3fd9-4f6a-87fe-a5a86c2206cb
    - 10854812-0dc0-41cb-a67a-e3a1747d524f
  actions:
    addTag:
    - tid: 15a157f2-02d4-488a-a625-054096e8e5a1
      type: 18
